Subject: German Test - Daniela Agudo Canasteros
From: Daniela Agudo Canasteros <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Thu, 7 Dec 2017 00:30:37 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Daniela Agudo Canasteros
Email | [email-masked]
Phone Number | (+57) 3057799237
Whats your first language | Spanish

Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation?

In a first momento I check address with the customer, then i would apologize for the delay.
I wold the I would ask the customer to call again in 15 minutes in case of not receiving their order, in this moment i finish the call.
I would correct my error and if is possible, I would call the messenger to confirm the correct address.

In ENGLISH: What according to you is the difference between good and great customer service?

In a good service you maybe take the service again, this is a service haven´t problems, but can get better some things.
In a great servive you recommend the service with other person, in this case the service has left you satisfied. This service is just as you expected, even better. The service has been on time, fast, simple, quality and you don't have any complain.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | En primer lugar considero ser la candidata correcta por mi sentido humanista, pues me agrada la idea de estar en contacto con las personas en pro de un mejor desempeño tanto individual como grupal. Además me preocupa el bienestar de las personas que tengo a mi alrededor, ya que pienso que una buena interacción social y un buen servicio laboral son pilares en el desarrollo correcto tanto de la cotidianidad como de la sociedad.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mi nombre es Daniela Agudo, tengo 21 años, estoy en proceso de grado como Licenciada en Filosofía y Lengua Castellana. Me defino a mi misma como una persona con un alto sentido humanista, leal, sincera y responsable. Soy buena desarrollando trabajos en equipo. Pienso que la primer objetivo de mi trabajo es el crecimiento personal y el trabajo correctamente realizado.

| |

You can edit this submission and view all your submissions easily.